@charset "utf-8";
.rightside {
	text-align: right;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

img {max-width: 100%; height: auto;}

a:hover {color: #ccc;}

a{
	text-decoration: none;
	color: #000;
}





@media only screen
and (min-width : 1025px) {

		.mobilehide {}



}
@media only screen
and (max-width : 1024px){

		.mobilehide {
			display: none;
		}

}